uuid: acde1ae4-2e90-4cd4-a98a-978ab9aff95d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: OQlGKYeBfi-MnjiuafqBiLopnCd9XpM53-8Zi5cw9pI
id: commerce_license_notify
label: 'Commerce License Notifications'
backend: database
backend_configuration:
  lease_time: 300
processor: cron
processing_time: 180
locked: true
